Subject: Re: Reimbursement for Bai Yan, and Hongguag

From: [email-masked]
Date: Tue, 15 Mar 1994 15:17:44 -0600 (CST)

Dear Changsheng and HQ staff,

I agree with Liqun that the reimbursement is a simple issue and should
be not be a problem. Please inform the Council of any progress regarding
this matter. Please also feel free to contact me if I could be of 
further help. 

I have enclosed Liqun's message to the HQ to avoid repeating the points.

Sincerely,

Yungui Ding

---------------------------------------------------------------------
Date: Fri, 11 Mar 1994 16:35:00 -0800 (PST)
From: Liqun Dong <[email-masked]>
To: IFCSS HQ <[email-masked]>
Cc: Zhou Hongguang <[email-masked]>,
    IFCSS Council <[email-masked]>
Subject: Reimbursement for Bai Yan, and Hongguang

Dear Changsheng and Xiaozhu:

      As we discussed at DC meeting, there shouldn't be a big dispute on 
the reimbursement for Bai Yan and Hongguang after the meeting. It makes 
many council members feel aweful if IFCSS even leaves a simple thing 
unsolved after several months pasted. Let's set down it and focus on many 
other more important issues. Here, I formally require to reimburse Ban 
Yan (inspection work to DC) and Hongguang (airplane ticket and Van rental 
for DC round table meeting).

      BTW, has Jeff Lin finished all parts of IFCSS financial report and 
recommondation on the IFCSS finance regulation and formats? Please 
forward them as soon as posibble to Ding Yungui, Qi Bin, Liu Chen, Zhou 
Hongguang, and Bai Yan. 

      Keep in touch.

Liqun (signed)
Chair of the IFCSS Council